/* Icons */
@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'icomoon';
	src:url('../fonts/icomoon/icomoon.eot?i64fx9');
	src:url('../fonts/icomoon/icomoon.eot?#iefixi64fx9') format('embedded-opentype'),
		url('../fonts/icomoon/icomoon.woff?i64fx9') format('woff'),
		url('../fonts/icomoon/icomoon.ttf?i64fx9') format('truetype'),
		url('../fonts/icomoon/icomoon.svg?i64fx9#icomoon') format('svg');
}

.fa-close {
	z-index: 100;
	display: block;
	overflow: hidden;
	width: 3em;
	height: 3em;
	text-align: center;
	line-height: 3;
	cursor: pointer;
}

.fa-close:before {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
/*	font-family: 'icomoon';*/
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.fa-close {
	position: absolute;
	top: 20px;
	right: 20px;
}

.fa-close:hover {
	color: #619c52;/*#a50a05;*/
}


/* Style for overlay */

.content-style-overlay {
	padding: 100px 50px;
	text-align: center;
}

.content-style-overlay h2 {
	margin: 0 0 1em 0;
	padding: 0;
	font-weight: 300;
	font-size: 3em;
}

.content-style-overlay p {
	margin: 0 auto;
	padding: 10px 0;
	max-width: 700px;
	text-align: left;
	font-weight: 300;
	font-size: 1em;
	line-height: 1.618em;
	color: #555;
	width: 45em;
	max-width: 90%;
}

.content-style-overlay p a{
	color:#6ca6b8;
}
.content-style-overlay p a:hover{
	color:#437887;
}

.content-style-overlay .fa-close {
	border: 2px solid #7b6;/*#e85657;/*#f9e1c9;*/
	border-radius: 50%;
	line-height: 2.8;
}

.content-style-overlay .fa-close:hover {
	border-color: #619c52;/*#a50a05;	*/
}

/* Style for text modal */
.content-style-text {
	padding: 60px;
	text-align: left;
}

.content-style-text h2 {
	margin: 0 0 0.5em 0;
	font-weight: 300;
	font-size: 1.85em;
}

.content-style-text p {
	color: rgba(255,255,255,0.5);
	font-weight: 300;
	font-size: 1.15em;
	line-height: 1.4;
}

.content-style-text label {
    padding: 10px;
    color: #f9e1c9;
    font-weight: bold;
}

.content-style-text .fa-close {
	top: 0;
	right: 0;
	color: rgba(0,0,0,0.2);
}

.content-style-text .fa-close:hover {
	color: #f9e1c9;
}

@media screen and (max-width: 770px) {
	.content-style-overlay {
		font-size: 75%;
	}

	.content-style-overlay .fa-close {
		top: 5px;
		right: 5px;
	}
}

















